/* Neuheit
================================================== */
.Neuheit-wrapper {
  text-align: left;
}

.Neuheit-wrapper .ts-Neuheit {
  color: #fff;
 }

.ts-Neuheit .ts-Neuheit-icon i {
  font-size: 42px;
}

.ts-Neuheit .ts-Neuheit-content .ts-Neuheit-num {
  color: #fff;
  font-size: 44px;
  margin:  0px 0 20px;
}

.ts-Neuheit .ts-Neuheit-content .ts-Neuheit-title {
  font-size: 16px;
  color: #2e5984;
  margin: 0;
}

.Neuheit-bg {
  background: #e4e4e4;
}

.space-20 {
  padding: 20px 0;
  position: relative;
}

.ts-Neuheit-image-wrapper {
  margin-bottom: -40px;
}